.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.691000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.723000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.397964,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.397964,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.397964,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.400591,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.400591,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.400591,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.402992,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.402992,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.402992,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.ls12{letter-spacing:-0.190800px;}
.ls25{letter-spacing:-0.187200px;}
.ls58{letter-spacing:-0.180000px;}
.ls2c{letter-spacing:-0.172800px;}
.ls23{letter-spacing:-0.169200px;}
.ls2e{letter-spacing:-0.126000px;}
.ls1c{letter-spacing:-0.118800px;}
.ls2a{letter-spacing:-0.115200px;}
.lse{letter-spacing:-0.100800px;}
.ls5e{letter-spacing:-0.098952px;}
.ls62{letter-spacing:-0.097200px;}
.ls43{letter-spacing:-0.092568px;}
.ls2d{letter-spacing:-0.087000px;}
.ls54{letter-spacing:-0.082992px;}
.ls3e{letter-spacing:-0.079800px;}
.ls2f{letter-spacing:-0.078000px;}
.ls52{letter-spacing:-0.073416px;}
.ls1d{letter-spacing:-0.072000px;}
.ls1b{letter-spacing:-0.068400px;}
.ls53{letter-spacing:-0.067032px;}
.ls33{letter-spacing:-0.063840px;}
.ls10{letter-spacing:-0.061200px;}
.ls18{letter-spacing:-0.060648px;}
.ls2b{letter-spacing:-0.057600px;}
.ls60{letter-spacing:-0.054264px;}
.ls29{letter-spacing:-0.050400px;}
.ls26{letter-spacing:-0.039600px;}
.ls59{letter-spacing:-0.038304px;}
.ls4c{letter-spacing:-0.025536px;}
.ls61{letter-spacing:-0.022344px;}
.ls1a{letter-spacing:-0.021600px;}
.ls14{letter-spacing:-0.018000px;}
.ls1{letter-spacing:-0.015936px;}
.ls27{letter-spacing:-0.014400px;}
.ls5f{letter-spacing:-0.012768px;}
.ls7{letter-spacing:-0.012000px;}
.ls1f{letter-spacing:-0.010800px;}
.ls15{letter-spacing:-0.009600px;}
.ls42{letter-spacing:-0.009576px;}
.ls13{letter-spacing:-0.007200px;}
.ls51{letter-spacing:-0.006384px;}
.ls1e{letter-spacing:-0.003600px;}
.ls3b{letter-spacing:-0.003192px;}
.ls0{letter-spacing:0.000000px;}
.lsc{letter-spacing:0.003600px;}
.ls9{letter-spacing:0.004392px;}
.ls34{letter-spacing:0.006384px;}
.lsd{letter-spacing:0.007200px;}
.ls46{letter-spacing:0.009576px;}
.ls19{letter-spacing:0.010800px;}
.ls32{letter-spacing:0.012000px;}
.ls35{letter-spacing:0.012768px;}
.ls6{letter-spacing:0.014400px;}
.ls4{letter-spacing:0.016776px;}
.lsb{letter-spacing:0.018000px;}
.ls4d{letter-spacing:0.019152px;}
.ls11{letter-spacing:0.021600px;}
.ls44{letter-spacing:0.022344px;}
.ls17{letter-spacing:0.023904px;}
.ls22{letter-spacing:0.025200px;}
.lsa{letter-spacing:0.028800px;}
.ls3d{letter-spacing:0.031920px;}
.ls21{letter-spacing:0.032400px;}
.ls39{letter-spacing:0.035112px;}
.lsf{letter-spacing:0.036000px;}
.ls56{letter-spacing:0.038304px;}
.ls4b{letter-spacing:0.041496px;}
.ls20{letter-spacing:0.046800px;}
.ls48{letter-spacing:0.047880px;}
.ls16{letter-spacing:0.049920px;}
.ls40{letter-spacing:0.051072px;}
.ls5b{letter-spacing:0.054264px;}
.ls24{letter-spacing:0.057600px;}
.ls31{letter-spacing:0.060000px;}
.ls55{letter-spacing:0.060648px;}
.ls8{letter-spacing:0.061488px;}
.ls3f{letter-spacing:0.063840px;}
.ls38{letter-spacing:0.067032px;}
.ls28{letter-spacing:0.068400px;}
.ls50{letter-spacing:0.070224px;}
.ls3{letter-spacing:0.071712px;}
.ls5a{letter-spacing:0.073416px;}
.ls37{letter-spacing:0.076608px;}
.ls2{letter-spacing:0.079680px;}
.ls57{letter-spacing:0.079800px;}
.ls30{letter-spacing:0.081000px;}
.ls5d{letter-spacing:0.082800px;}
.ls49{letter-spacing:0.082992px;}
.ls4e{letter-spacing:0.098952px;}
.ls4a{letter-spacing:0.100800px;}
.ls5{letter-spacing:0.102144px;}
.ls3a{letter-spacing:0.108528px;}
.ls3c{letter-spacing:0.114912px;}
.ls36{letter-spacing:0.118104px;}
.ls47{letter-spacing:0.124488px;}
.ls4f{letter-spacing:0.140448px;}
.ls41{letter-spacing:0.146832px;}
.ls5c{letter-spacing:0.162792px;}
.ls45{letter-spacing:11.500776px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws62{word-spacing:-12.927600px;}
.ws7b{word-spacing:-11.488008px;}
.ws32{word-spacing:-3.535200px;}
.ws35{word-spacing:-3.531600px;}
.ws45{word-spacing:-3.286800px;}
.ws44{word-spacing:-3.110400px;}
.ws3b{word-spacing:-3.027600px;}
.ws1e{word-spacing:-2.570400px;}
.ws33{word-spacing:-2.325600px;}
.ws29{word-spacing:-2.098800px;}
.ws38{word-spacing:-2.084400px;}
.ws30{word-spacing:-2.080800px;}
.ws1c{word-spacing:-1.962000px;}
.ws5b{word-spacing:-1.931160px;}
.ws25{word-spacing:-1.854000px;}
.ws41{word-spacing:-1.850400px;}
.ws2b{word-spacing:-1.839600px;}
.ws63{word-spacing:-1.643880px;}
.ws19{word-spacing:-1.630800px;}
.ws21{word-spacing:-1.584000px;}
.ws5a{word-spacing:-1.576848px;}
.ws4d{word-spacing:-1.527000px;}
.ws20{word-spacing:-1.371600px;}
.ws3e{word-spacing:-1.353600px;}
.ws6d{word-spacing:-1.248072px;}
.ws36{word-spacing:-1.126800px;}
.ws79{word-spacing:-0.941640px;}
.ws28{word-spacing:-0.871200px;}
.ws4b{word-spacing:-0.255000px;}
.wsf{word-spacing:-0.198000px;}
.ws10{word-spacing:-0.190800px;}
.ws2f{word-spacing:-0.180000px;}
.ws1f{word-spacing:-0.176400px;}
.ws22{word-spacing:-0.172800px;}
.ws2e{word-spacing:-0.169200px;}
.wsc{word-spacing:-0.165600px;}
.ws3c{word-spacing:-0.151200px;}
.ws1a{word-spacing:-0.140400px;}
.ws58{word-spacing:-0.134064px;}
.ws67{word-spacing:-0.127680px;}
.ws5e{word-spacing:-0.111720px;}
.ws51{word-spacing:-0.105336px;}
.ws2{word-spacing:-0.099600px;}
.ws4a{word-spacing:-0.096000px;}
.ws78{word-spacing:-0.090000px;}
.ws4{word-spacing:-0.089376px;}
.ws66{word-spacing:-0.086184px;}
.ws60{word-spacing:-0.070224px;}
.ws6f{word-spacing:-0.067032px;}
.ws52{word-spacing:-0.063840px;}
.ws73{word-spacing:-0.060648px;}
.ws68{word-spacing:-0.057456px;}
.ws70{word-spacing:-0.054264px;}
.ws16{word-spacing:-0.051792px;}
.ws56{word-spacing:-0.051072px;}
.ws48{word-spacing:-0.048000px;}
.ws72{word-spacing:-0.047880px;}
.ws74{word-spacing:-0.041496px;}
.ws57{word-spacing:-0.038304px;}
.ws5f{word-spacing:-0.035112px;}
.ws65{word-spacing:-0.028728px;}
.ws6e{word-spacing:-0.025536px;}
.ws53{word-spacing:-0.022344px;}
.ws7{word-spacing:-0.021960px;}
.ws5d{word-spacing:-0.009576px;}
.ws64{word-spacing:-0.006384px;}
.ws0{word-spacing:0.000000px;}
.ws5c{word-spacing:0.003192px;}
.ws4e{word-spacing:0.006000px;}
.ws50{word-spacing:0.006384px;}
.ws3d{word-spacing:0.010800px;}
.ws54{word-spacing:0.015960px;}
.ws69{word-spacing:0.019152px;}
.ws37{word-spacing:0.021600px;}
.ws59{word-spacing:0.022344px;}
.ws5{word-spacing:0.024000px;}
.ws76{word-spacing:0.025536px;}
.ws2a{word-spacing:0.032400px;}
.ws7a{word-spacing:0.035112px;}
.ws8{word-spacing:0.035136px;}
.ws6{word-spacing:0.036000px;}
.ws24{word-spacing:0.043200px;}
.ws3{word-spacing:0.044736px;}
.ws2c{word-spacing:0.046800px;}
.ws9{word-spacing:0.050400px;}
.ws71{word-spacing:0.051072px;}
.ws2d{word-spacing:0.054000px;}
.ws12{word-spacing:0.057600px;}
.wsa{word-spacing:0.061200px;}
.ws26{word-spacing:0.064800px;}
.ws77{word-spacing:0.067032px;}
.ws18{word-spacing:0.068400px;}
.wsd{word-spacing:0.072000px;}
.ws17{word-spacing:0.073416px;}
.ws27{word-spacing:0.075600px;}
.ws4f{word-spacing:0.076608px;}
.wsb{word-spacing:0.079200px;}
.ws6b{word-spacing:0.079800px;}
.ws23{word-spacing:0.082800px;}
.ws6a{word-spacing:0.086184px;}
.ws14{word-spacing:0.086400px;}
.ws55{word-spacing:0.092568px;}
.ws43{word-spacing:0.093600px;}
.ws6c{word-spacing:0.095760px;}
.ws15{word-spacing:0.097200px;}
.ws34{word-spacing:0.100800px;}
.ws75{word-spacing:0.111720px;}
.ws3a{word-spacing:0.118800px;}
.ws3f{word-spacing:0.129600px;}
.ws1{word-spacing:0.131472px;}
.ws42{word-spacing:0.136800px;}
.ws46{word-spacing:0.138000px;}
.ws11{word-spacing:0.140400px;}
.ws4c{word-spacing:0.144000px;}
.ws1b{word-spacing:0.147600px;}
.ws1d{word-spacing:0.151200px;}
.ws47{word-spacing:0.153000px;}
.wse{word-spacing:0.180000px;}
.ws49{word-spacing:0.189000px;}
.ws40{word-spacing:0.194400px;}
.ws61{word-spacing:0.210672px;}
.ws31{word-spacing:0.248400px;}
.ws39{word-spacing:0.266400px;}
.ws13{word-spacing:0.270000px;}
._5{margin-left:-12.353040px;}
._4{margin-left:-11.299680px;}
._0{margin-left:-1.185840px;}
._2{width:1.116000px;}
._3{width:11.555040px;}
._1{width:15.552000px;}
.fc4{color:rgb(33,26,25);}
.fc1{color:rgb(255,255,255);}
.fc2{color:rgb(6,106,166);}
.fc0{color:rgb(0,0,0);}
.fc3{color:rgb(35,31,32);}
.fs0{font-size:7.920000px;}
.fsa{font-size:27.577600px;}
.fs9{font-size:28.312400px;}
.fsc{font-size:30.000000px;}
.fs3{font-size:31.920000px;}
.fsb{font-size:33.822800px;}
.fs7{font-size:36.000000px;}
.fs1{font-size:39.840000px;}
.fs6{font-size:43.920000px;}
.fs4{font-size:48.000000px;}
.fs2{font-size:55.920000px;}
.fs8{font-size:99.840000px;}
.fs5{font-size:120.000000px;}
.y78{bottom:3.250770px;}
.y77{bottom:3.536075px;}
.y74{bottom:13.892206px;}
.y1{bottom:32.327743px;}
.y0{bottom:63.465546px;}
.y79{bottom:70.695798px;}
.y1c{bottom:73.105882px;}
.y76{bottom:74.460350px;}
.y7d{bottom:76.769692px;}
.y81{bottom:77.058902px;}
.y75{bottom:81.488155px;}
.y7c{bottom:91.230196px;}
.y73{bottom:93.088692px;}
.y80{bottom:114.559810px;}
.y7f{bottom:129.020314px;}
.y7b{bottom:143.480818px;}
.y7e{bottom:164.303944px;}
.y7a{bottom:178.764448px;}
.y1b{bottom:222.011157px;}
.y1a{bottom:241.287009px;}
.y19{bottom:260.562861px;}
.y18{bottom:286.302559px;}
.y17{bottom:305.578411px;}
.y16{bottom:324.854263px;}
.y15{bottom:350.593960px;}
.y14{bottom:369.869812px;}
.y13{bottom:389.145665px;}
.y12{bottom:408.421517px;}
.y5e{bottom:419.208892px;}
.y40{bottom:420.746686px;}
.y11{bottom:434.059991px;}
.y5d{bottom:438.484744px;}
.y72{bottom:438.499205px;}
.y3f{bottom:440.022538px;}
.y10{bottom:453.335843px;}
.y5c{bottom:457.760596px;}
.y71{bottom:457.775057px;}
.y5b{bottom:457.794337px;}
.y3e{bottom:459.298391px;}
.yf{bottom:472.611695px;}
.y70{bottom:477.050909px;}
.y5a{bottom:477.070190px;}
.ye{bottom:491.887547px;}
.y6f{bottom:496.326761px;}
.y59{bottom:496.346042px;}
.yd{bottom:511.163399px;}
.y6e{bottom:515.602613px;}
.y6d{bottom:515.617074px;}
.y6c{bottom:534.892926px;}
.y58{bottom:534.912206px;}
.yc{bottom:549.242855px;}
.y6b{bottom:554.168778px;}
.y57{bottom:554.188058px;}
.y56{bottom:573.463911px;}
.yb{bottom:574.982264px;}
.y6a{bottom:592.734943px;}
.y55{bottom:592.739763px;}
.y69{bottom:612.010795px;}
.y54{bottom:612.015615px;}
.ya{bottom:612.386768px;}
.y68{bottom:631.286647px;}
.y53{bottom:631.291467px;}
.y67{bottom:631.320388px;}
.y3d{bottom:649.540784px;}
.yaa{bottom:650.562499px;}
.y52{bottom:650.567319px;}
.y51{bottom:650.596240px;}
.ybe{bottom:657.021524px;}
.ybd{bottom:665.020689px;}
.ya9{bottom:665.408616px;}
.y50{bottom:669.872092px;}
.y9{bottom:670.228785px;}
.ybc{bottom:679.483507px;}
.y3c{bottom:688.106949px;}
.y4f{bottom:689.147944px;}
.ya7{bottom:693.937070px;}
.ya8{bottom:693.941698px;}
.ybb{bottom:694.329625px;}
.y3b{bottom:707.382801px;}
.ya6{bottom:708.399888px;}
.y66{bottom:708.438257px;}
.ya4{bottom:722.855765px;}
.ya5{bottom:722.862706px;}
.y3a{bottom:726.658653px;}
.y4e{bottom:727.714109px;}
.ya3{bottom:737.318583px;}
.yba{bottom:737.325524px;}
.y39{bottom:745.934505px;}
.y4d{bottom:746.989961px;}
.ya2{bottom:751.781401px;}
.yb9{bottom:752.171642px;}
.y38{bottom:765.210357px;}
.ya1{bottom:766.244219px;}
.y4c{bottom:766.265813px;}
.y9f{bottom:780.702409px;}
.ya0{bottom:780.707037px;}
.y37{bottom:784.486209px;}
.y4b{bottom:785.541665px;}
.y9e{bottom:795.165227px;}
.y36{bottom:803.762061px;}
.y4a{bottom:804.817517px;}
.y9c{bottom:809.625731px;}
.y9d{bottom:809.628045px;}
.y35{bottom:823.037913px;}
.y9b{bottom:824.088549px;}
.y49{bottom:824.093369px;}
.yb8{bottom:824.474163px;}
.y9a{bottom:838.934667px;}
.y34{bottom:842.313765px;}
.y33{bottom:842.352166px;}
.y48{bottom:843.369222px;}
.yb7{bottom:853.002617px;}
.y32{bottom:861.628018px;}
.y98{bottom:867.460807px;}
.yb6{bottom:867.465434px;}
.y99{bottom:867.467748px;}
.y31{bottom:880.903870px;}
.y97{bottom:881.923625px;}
.yb5{bottom:881.928252px;}
.y96{bottom:896.386443px;}
.yb4{bottom:896.391070px;}
.y95{bottom:910.849261px;}
.yb3{bottom:911.237188px;}
.y30{bottom:919.470035px;}
.y94{bottom:925.312079px;}
.y2f{bottom:938.745887px;}
.yb2{bottom:939.767955px;}
.y93{bottom:940.158196px;}
.yb1{bottom:954.230773px;}
.y2e{bottom:958.021739px;}
.y92{bottom:968.691278px;}
.yb0{bottom:968.693591px;}
.y2d{bottom:977.297591px;}
.y90{bottom:983.142527px;}
.y91{bottom:983.154095px;}
.yaf{bottom:983.539709px;}
.y2c{bottom:996.573443px;}
.y8f{bottom:997.605345px;}
.y8e{bottom:1012.068163px;}
.yae{bottom:1012.070477px;}
.y2b{bottom:1015.849295px;}
.y8d{bottom:1026.530981px;}
.yad{bottom:1026.533294px;}
.y2a{bottom:1035.125148px;}
.y47{bottom:1035.144589px;}
.y65{bottom:1035.154069px;}
.y8c{bottom:1040.993799px;}
.yac{bottom:1040.996112px;}
.y29{bottom:1054.401000px;}
.y28{bottom:1054.405820px;}
.y8a{bottom:1055.440421px;}
.y8b{bottom:1055.456616px;}
.yab{bottom:1055.842230px;}
.y8{bottom:1057.384684px;}
.y2{bottom:1059.698364px;}
.y89{bottom:1069.903239px;}
.y27{bottom:1073.681672px;}
.y46{bottom:1073.710754px;}
.y64{bottom:1073.720233px;}
.y88{bottom:1084.366056px;}
.y26{bottom:1092.957524px;}
.y45{bottom:1092.986606px;}
.y63{bottom:1092.996085px;}
.y87{bottom:1098.828874px;}
.y7{bottom:1111.177759px;}
.y44{bottom:1112.262458px;}
.y62{bottom:1112.271937px;}
.y86{bottom:1113.291692px;}
.y85{bottom:1127.754510px;}
.y6{bottom:1128.819574px;}
.y25{bottom:1131.523689px;}
.y24{bottom:1131.528509px;}
.y43{bottom:1131.538310px;}
.y61{bottom:1131.547790px;}
.y84{bottom:1142.217328px;}
.y23{bottom:1150.804361px;}
.y42{bottom:1150.814162px;}
.y60{bottom:1150.823642px;}
.y83{bottom:1156.680146px;}
.y22{bottom:1170.080213px;}
.y41{bottom:1170.090014px;}
.y5f{bottom:1170.099494px;}
.y82{bottom:1171.526264px;}
.y21{bottom:1177.599675px;}
.y1e{bottom:1221.270398px;}
.y5{bottom:1237.459222px;}
.y4{bottom:1256.742786px;}
.y20{bottom:1268.700852px;}
.y3{bottom:1276.026350px;}
.y1f{bottom:1284.221793px;}
.y1d{bottom:1287.113894px;}
.h2{height:5.940000px;}
.he{height:19.056122px;}
.hd{height:19.818680px;}
.h13{height:22.500000px;}
.h10{height:23.371555px;}
.hc{height:23.398703px;}
.h5{height:23.940000px;}
.h11{height:24.453884px;}
.h9{height:27.000000px;}
.h3{height:29.880000px;}
.h8{height:32.940000px;}
.h6{height:36.000000px;}
.h4{height:41.940000px;}
.hf{height:60.632894px;}
.hb{height:74.880000px;}
.h7{height:90.000000px;}
.ha{height:1233.159664px;}
.h12{height:1235.569748px;}
.h1{height:1237.979832px;}
.h0{height:1352.860504px;}
.w4{width:70.135052px;}
.w3{width:91.056188px;}
.w1{width:836.299160px;}
.w2{width:847.546218px;}
.w0{width:956.000000px;}
.x13{left:0.000482px;}
.x14{left:16.615831px;}
.x15{left:43.876452px;}
.x1{left:52.925445px;}
.x4{left:54.564303px;}
.x19{left:63.718959px;}
.x8{left:66.233929px;}
.x7{left:69.689990px;}
.x1d{left:78.271528px;}
.x1e{left:79.925520px;}
.x0{left:81.942857px;}
.x10{left:85.636873px;}
.x1a{left:87.144108px;}
.x5{left:126.577613px;}
.x17{left:143.931183px;}
.x16{left:198.494521px;}
.x1c{left:204.744255px;}
.x18{left:206.359782px;}
.xf{left:227.653324px;}
.x1b{left:235.811105px;}
.x9{left:342.429560px;}
.xb{left:345.504827px;}
.x1f{left:351.579395px;}
.xa{left:370.810709px;}
.x11{left:426.859945px;}
.x12{left:594.758931px;}
.xc{left:630.289997px;}
.xe{left:639.742346px;}
.x6{left:641.660773px;}
.xd{left:672.336323px;}
.x2{left:703.648134px;}
.x3{left:715.026238px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls12{letter-spacing:-0.158335pt;}
.ls25{letter-spacing:-0.155347pt;}
.ls58{letter-spacing:-0.149372pt;}
.ls2c{letter-spacing:-0.143397pt;}
.ls23{letter-spacing:-0.140410pt;}
.ls2e{letter-spacing:-0.104561pt;}
.ls1c{letter-spacing:-0.098586pt;}
.ls2a{letter-spacing:-0.095598pt;}
.lse{letter-spacing:-0.083649pt;}
.ls5e{letter-spacing:-0.082115pt;}
.ls62{letter-spacing:-0.080661pt;}
.ls43{letter-spacing:-0.076817pt;}
.ls2d{letter-spacing:-0.072197pt;}
.ls54{letter-spacing:-0.068871pt;}
.ls3e{letter-spacing:-0.066222pt;}
.ls2f{letter-spacing:-0.064728pt;}
.ls52{letter-spacing:-0.060924pt;}
.ls1d{letter-spacing:-0.059749pt;}
.ls1b{letter-spacing:-0.056762pt;}
.ls53{letter-spacing:-0.055626pt;}
.ls33{letter-spacing:-0.052977pt;}
.ls10{letter-spacing:-0.050787pt;}
.ls18{letter-spacing:-0.050329pt;}
.ls2b{letter-spacing:-0.047799pt;}
.ls60{letter-spacing:-0.045031pt;}
.ls29{letter-spacing:-0.041824pt;}
.ls26{letter-spacing:-0.032862pt;}
.ls59{letter-spacing:-0.031786pt;}
.ls4c{letter-spacing:-0.021191pt;}
.ls61{letter-spacing:-0.018542pt;}
.ls1a{letter-spacing:-0.017925pt;}
.ls14{letter-spacing:-0.014937pt;}
.ls1{letter-spacing:-0.013224pt;}
.ls27{letter-spacing:-0.011950pt;}
.ls5f{letter-spacing:-0.010595pt;}
.ls7{letter-spacing:-0.009958pt;}
.ls1f{letter-spacing:-0.008962pt;}
.ls15{letter-spacing:-0.007967pt;}
.ls42{letter-spacing:-0.007947pt;}
.ls13{letter-spacing:-0.005975pt;}
.ls51{letter-spacing:-0.005298pt;}
.ls1e{letter-spacing:-0.002987pt;}
.ls3b{letter-spacing:-0.002649pt;}
.ls0{letter-spacing:0.000000pt;}
.lsc{letter-spacing:0.002987pt;}
.ls9{letter-spacing:0.003645pt;}
.ls34{letter-spacing:0.005298pt;}
.lsd{letter-spacing:0.005975pt;}
.ls46{letter-spacing:0.007947pt;}
.ls19{letter-spacing:0.008962pt;}
.ls32{letter-spacing:0.009958pt;}
.ls35{letter-spacing:0.010595pt;}
.ls6{letter-spacing:0.011950pt;}
.ls4{letter-spacing:0.013922pt;}
.lsb{letter-spacing:0.014937pt;}
.ls4d{letter-spacing:0.015893pt;}
.ls11{letter-spacing:0.017925pt;}
.ls44{letter-spacing:0.018542pt;}
.ls17{letter-spacing:0.019837pt;}
.ls22{letter-spacing:0.020912pt;}
.lsa{letter-spacing:0.023900pt;}
.ls3d{letter-spacing:0.026489pt;}
.ls21{letter-spacing:0.026887pt;}
.ls39{letter-spacing:0.029138pt;}
.lsf{letter-spacing:0.029874pt;}
.ls56{letter-spacing:0.031786pt;}
.ls4b{letter-spacing:0.034435pt;}
.ls20{letter-spacing:0.038837pt;}
.ls48{letter-spacing:0.039733pt;}
.ls16{letter-spacing:0.041426pt;}
.ls40{letter-spacing:0.042382pt;}
.ls5b{letter-spacing:0.045031pt;}
.ls24{letter-spacing:0.047799pt;}
.ls31{letter-spacing:0.049791pt;}
.ls55{letter-spacing:0.050329pt;}
.ls8{letter-spacing:0.051026pt;}
.ls3f{letter-spacing:0.052977pt;}
.ls38{letter-spacing:0.055626pt;}
.ls28{letter-spacing:0.056762pt;}
.ls50{letter-spacing:0.058275pt;}
.ls3{letter-spacing:0.059510pt;}
.ls5a{letter-spacing:0.060924pt;}
.ls37{letter-spacing:0.063573pt;}
.ls2{letter-spacing:0.066122pt;}
.ls57{letter-spacing:0.066222pt;}
.ls30{letter-spacing:0.067218pt;}
.ls5d{letter-spacing:0.068711pt;}
.ls49{letter-spacing:0.068871pt;}
.ls4e{letter-spacing:0.082115pt;}
.ls4a{letter-spacing:0.083649pt;}
.ls5{letter-spacing:0.084764pt;}
.ls3a{letter-spacing:0.090062pt;}
.ls3c{letter-spacing:0.095359pt;}
.ls36{letter-spacing:0.098008pt;}
.ls47{letter-spacing:0.103306pt;}
.ls4f{letter-spacing:0.116550pt;}
.ls41{letter-spacing:0.121848pt;}
.ls5c{letter-spacing:0.135092pt;}
.ls45{letter-spacing:9.543880pt;}
.ws62{word-spacing:-10.727925pt;}
.ws7b{word-spacing:-9.533284pt;}
.ws32{word-spacing:-2.933674pt;}
.ws35{word-spacing:-2.930686pt;}
.ws45{word-spacing:-2.727540pt;}
.ws44{word-spacing:-2.581155pt;}
.ws3b{word-spacing:-2.512444pt;}
.ws1e{word-spacing:-2.133038pt;}
.ws33{word-spacing:-1.929891pt;}
.ws29{word-spacing:-1.741682pt;}
.ws38{word-spacing:-1.729732pt;}
.ws30{word-spacing:-1.726745pt;}
.ws1c{word-spacing:-1.628159pt;}
.ws5b{word-spacing:-1.602567pt;}
.ws25{word-spacing:-1.538536pt;}
.ws41{word-spacing:-1.535548pt;}
.ws2b{word-spacing:-1.526586pt;}
.ws63{word-spacing:-1.364168pt;}
.ws19{word-spacing:-1.353314pt;}
.ws21{word-spacing:-1.314477pt;}
.ws5a{word-spacing:-1.308542pt;}
.ws4d{word-spacing:-1.267176pt;}
.ws20{word-spacing:-1.138218pt;}
.ws3e{word-spacing:-1.123280pt;}
.ws6d{word-spacing:-1.035708pt;}
.ws36{word-spacing:-0.935071pt;}
.ws79{word-spacing:-0.781417pt;}
.ws28{word-spacing:-0.722962pt;}
.ws4b{word-spacing:-0.211611pt;}
.wsf{word-spacing:-0.164310pt;}
.ws10{word-spacing:-0.158335pt;}
.ws2f{word-spacing:-0.149372pt;}
.ws1f{word-spacing:-0.146385pt;}
.ws22{word-spacing:-0.143397pt;}
.ws2e{word-spacing:-0.140410pt;}
.wsc{word-spacing:-0.137423pt;}
.ws3c{word-spacing:-0.125473pt;}
.ws1a{word-spacing:-0.116510pt;}
.ws58{word-spacing:-0.111253pt;}
.ws67{word-spacing:-0.105955pt;}
.ws5e{word-spacing:-0.092710pt;}
.ws51{word-spacing:-0.087413pt;}
.ws2{word-spacing:-0.082653pt;}
.ws4a{word-spacing:-0.079665pt;}
.ws78{word-spacing:-0.074686pt;}
.ws4{word-spacing:-0.074168pt;}
.ws66{word-spacing:-0.071519pt;}
.ws60{word-spacing:-0.058275pt;}
.ws6f{word-spacing:-0.055626pt;}
.ws52{word-spacing:-0.052977pt;}
.ws73{word-spacing:-0.050329pt;}
.ws68{word-spacing:-0.047680pt;}
.ws70{word-spacing:-0.045031pt;}
.ws16{word-spacing:-0.042979pt;}
.ws56{word-spacing:-0.042382pt;}
.ws48{word-spacing:-0.039833pt;}
.ws72{word-spacing:-0.039733pt;}
.ws74{word-spacing:-0.034435pt;}
.ws57{word-spacing:-0.031786pt;}
.ws5f{word-spacing:-0.029138pt;}
.ws65{word-spacing:-0.023840pt;}
.ws6e{word-spacing:-0.021191pt;}
.ws53{word-spacing:-0.018542pt;}
.ws7{word-spacing:-0.018223pt;}
.ws5d{word-spacing:-0.007947pt;}
.ws64{word-spacing:-0.005298pt;}
.ws0{word-spacing:0.000000pt;}
.ws5c{word-spacing:0.002649pt;}
.ws4e{word-spacing:0.004979pt;}
.ws50{word-spacing:0.005298pt;}
.ws3d{word-spacing:0.008962pt;}
.ws54{word-spacing:0.013244pt;}
.ws69{word-spacing:0.015893pt;}
.ws37{word-spacing:0.017925pt;}
.ws59{word-spacing:0.018542pt;}
.ws5{word-spacing:0.019916pt;}
.ws76{word-spacing:0.021191pt;}
.ws2a{word-spacing:0.026887pt;}
.ws7a{word-spacing:0.029138pt;}
.ws8{word-spacing:0.029157pt;}
.ws6{word-spacing:0.029874pt;}
.ws24{word-spacing:0.035849pt;}
.ws3{word-spacing:0.037124pt;}
.ws2c{word-spacing:0.038837pt;}
.ws9{word-spacing:0.041824pt;}
.ws71{word-spacing:0.042382pt;}
.ws2d{word-spacing:0.044812pt;}
.ws12{word-spacing:0.047799pt;}
.wsa{word-spacing:0.050787pt;}
.ws26{word-spacing:0.053774pt;}
.ws77{word-spacing:0.055626pt;}
.ws18{word-spacing:0.056762pt;}
.wsd{word-spacing:0.059749pt;}
.ws17{word-spacing:0.060924pt;}
.ws27{word-spacing:0.062736pt;}
.ws4f{word-spacing:0.063573pt;}
.wsb{word-spacing:0.065724pt;}
.ws6b{word-spacing:0.066222pt;}
.ws23{word-spacing:0.068711pt;}
.ws6a{word-spacing:0.071519pt;}
.ws14{word-spacing:0.071699pt;}
.ws55{word-spacing:0.076817pt;}
.ws43{word-spacing:0.077674pt;}
.ws6c{word-spacing:0.079466pt;}
.ws15{word-spacing:0.080661pt;}
.ws34{word-spacing:0.083649pt;}
.ws75{word-spacing:0.092710pt;}
.ws3a{word-spacing:0.098586pt;}
.ws3f{word-spacing:0.107548pt;}
.ws1{word-spacing:0.109102pt;}
.ws42{word-spacing:0.113523pt;}
.ws46{word-spacing:0.114519pt;}
.ws11{word-spacing:0.116510pt;}
.ws4c{word-spacing:0.119498pt;}
.ws1b{word-spacing:0.122485pt;}
.ws1d{word-spacing:0.125473pt;}
.ws47{word-spacing:0.126967pt;}
.wse{word-spacing:0.149372pt;}
.ws49{word-spacing:0.156841pt;}
.ws40{word-spacing:0.161322pt;}
.ws61{word-spacing:0.174825pt;}
.ws31{word-spacing:0.206134pt;}
.ws39{word-spacing:0.221071pt;}
.ws13{word-spacing:0.224059pt;}
._5{margin-left:-10.251128pt;}
._4{margin-left:-9.377001pt;}
._0{margin-left:-0.984065pt;}
._2{width:0.926109pt;}
._3{width:9.588910pt;}
._1{width:12.905774pt;}
.fs0{font-size:6.572385pt;}
.fsa{font-size:22.885177pt;}
.fs9{font-size:23.494948pt;}
.fsc{font-size:24.895397pt;}
.fs3{font-size:26.488703pt;}
.fsb{font-size:28.067735pt;}
.fs7{font-size:29.874477pt;}
.fs1{font-size:33.061088pt;}
.fs6{font-size:36.446862pt;}
.fs4{font-size:39.832636pt;}
.fs2{font-size:46.405021pt;}
.fs8{font-size:82.851883pt;}
.fs5{font-size:99.581590pt;}
.y78{bottom:2.697640pt;}
.y77{bottom:2.934400pt;}
.y74{bottom:11.528400pt;}
.y1{bottom:26.827067pt;}
.y0{bottom:52.666667pt;}
.y79{bottom:58.666667pt;}
.y1c{bottom:60.666667pt;}
.y76{bottom:61.790667pt;}
.y7d{bottom:63.707067pt;}
.y81{bottom:63.947067pt;}
.y75{bottom:67.622667pt;}
.y7c{bottom:75.707067pt;}
.y73{bottom:77.249333pt;}
.y80{bottom:95.067067pt;}
.y7f{bottom:107.067067pt;}
.y7b{bottom:119.067067pt;}
.y7e{bottom:136.347067pt;}
.y7a{bottom:148.347067pt;}
.y1b{bottom:184.235200pt;}
.y1a{bottom:200.231200pt;}
.y19{bottom:216.227200pt;}
.y18{bottom:237.587200pt;}
.y17{bottom:253.583200pt;}
.y16{bottom:269.579200pt;}
.y15{bottom:290.939200pt;}
.y14{bottom:306.935200pt;}
.y13{bottom:322.931200pt;}
.y12{bottom:338.927200pt;}
.y5e{bottom:347.879067pt;}
.y40{bottom:349.155200pt;}
.y11{bottom:360.203200pt;}
.y5d{bottom:363.875067pt;}
.y72{bottom:363.887067pt;}
.y3f{bottom:365.151200pt;}
.y10{bottom:376.199200pt;}
.y5c{bottom:379.871067pt;}
.y71{bottom:379.883067pt;}
.y5b{bottom:379.899067pt;}
.y3e{bottom:381.147200pt;}
.yf{bottom:392.195200pt;}
.y70{bottom:395.879067pt;}
.y5a{bottom:395.895067pt;}
.ye{bottom:408.191200pt;}
.y6f{bottom:411.875067pt;}
.y59{bottom:411.891067pt;}
.yd{bottom:424.187200pt;}
.y6e{bottom:427.871067pt;}
.y6d{bottom:427.883067pt;}
.y6c{bottom:443.879067pt;}
.y58{bottom:443.895067pt;}
.yc{bottom:455.787307pt;}
.y6b{bottom:459.875067pt;}
.y57{bottom:459.891067pt;}
.y56{bottom:475.887067pt;}
.yb{bottom:477.147067pt;}
.y6a{bottom:491.879067pt;}
.y55{bottom:491.883067pt;}
.y69{bottom:507.875067pt;}
.y54{bottom:507.879067pt;}
.ya{bottom:508.187067pt;}
.y68{bottom:523.871067pt;}
.y53{bottom:523.875067pt;}
.y67{bottom:523.899067pt;}
.y3d{bottom:539.019200pt;}
.yaa{bottom:539.867067pt;}
.y52{bottom:539.871067pt;}
.y51{bottom:539.895067pt;}
.ybe{bottom:545.227067pt;}
.ybd{bottom:551.865147pt;}
.ya9{bottom:552.187067pt;}
.y50{bottom:555.891067pt;}
.y9{bottom:556.187067pt;}
.ybc{bottom:563.867067pt;}
.y3c{bottom:571.023200pt;}
.y4f{bottom:571.887067pt;}
.ya7{bottom:575.861307pt;}
.ya8{bottom:575.865147pt;}
.ybb{bottom:576.187067pt;}
.y3b{bottom:587.019200pt;}
.ya6{bottom:587.863227pt;}
.y66{bottom:587.895067pt;}
.ya4{bottom:599.859387pt;}
.ya5{bottom:599.865147pt;}
.y3a{bottom:603.015200pt;}
.y4e{bottom:603.891067pt;}
.ya3{bottom:611.861307pt;}
.yba{bottom:611.867067pt;}
.y39{bottom:619.011200pt;}
.y4d{bottom:619.887067pt;}
.ya2{bottom:623.863227pt;}
.yb9{bottom:624.187067pt;}
.y38{bottom:635.007200pt;}
.ya1{bottom:635.865147pt;}
.y4c{bottom:635.883067pt;}
.y9f{bottom:647.863227pt;}
.ya0{bottom:647.867067pt;}
.y37{bottom:651.003200pt;}
.y4b{bottom:651.879067pt;}
.y9e{bottom:659.865147pt;}
.y36{bottom:666.999200pt;}
.y4a{bottom:667.875067pt;}
.y9c{bottom:671.865147pt;}
.y9d{bottom:671.867067pt;}
.y35{bottom:682.995200pt;}
.y9b{bottom:683.867067pt;}
.y49{bottom:683.871067pt;}
.yb8{bottom:684.187067pt;}
.y9a{bottom:696.187067pt;}
.y34{bottom:698.991200pt;}
.y33{bottom:699.023067pt;}
.y48{bottom:699.867067pt;}
.yb7{bottom:707.861307pt;}
.y32{bottom:715.019067pt;}
.y98{bottom:719.859387pt;}
.yb6{bottom:719.863227pt;}
.y99{bottom:719.865147pt;}
.y31{bottom:731.015067pt;}
.y97{bottom:731.861307pt;}
.yb5{bottom:731.865147pt;}
.y96{bottom:743.863227pt;}
.yb4{bottom:743.867067pt;}
.y95{bottom:755.865147pt;}
.yb3{bottom:756.187067pt;}
.y30{bottom:763.019067pt;}
.y94{bottom:767.867067pt;}
.y2f{bottom:779.015067pt;}
.yb2{bottom:779.863227pt;}
.y93{bottom:780.187067pt;}
.yb1{bottom:791.865147pt;}
.y2e{bottom:795.011067pt;}
.y92{bottom:803.865147pt;}
.yb0{bottom:803.867067pt;}
.y2d{bottom:811.007067pt;}
.y90{bottom:815.857467pt;}
.y91{bottom:815.867067pt;}
.yaf{bottom:816.187067pt;}
.y2c{bottom:827.003067pt;}
.y8f{bottom:827.859387pt;}
.y8e{bottom:839.861307pt;}
.yae{bottom:839.863227pt;}
.y2b{bottom:842.999067pt;}
.y8d{bottom:851.863227pt;}
.yad{bottom:851.865147pt;}
.y2a{bottom:858.995067pt;}
.y47{bottom:859.011200pt;}
.y65{bottom:859.019067pt;}
.y8c{bottom:863.865147pt;}
.yac{bottom:863.867067pt;}
.y29{bottom:874.991067pt;}
.y28{bottom:874.995067pt;}
.y8a{bottom:875.853627pt;}
.y8b{bottom:875.867067pt;}
.yab{bottom:876.187067pt;}
.y8{bottom:877.467067pt;}
.y2{bottom:879.387067pt;}
.y89{bottom:887.855547pt;}
.y27{bottom:890.991067pt;}
.y46{bottom:891.015200pt;}
.y64{bottom:891.023067pt;}
.y88{bottom:899.857467pt;}
.y26{bottom:906.987067pt;}
.y45{bottom:907.011200pt;}
.y63{bottom:907.019067pt;}
.y87{bottom:911.859387pt;}
.y7{bottom:922.107067pt;}
.y44{bottom:923.007200pt;}
.y62{bottom:923.015067pt;}
.y86{bottom:923.861307pt;}
.y85{bottom:935.863227pt;}
.y6{bottom:936.747067pt;}
.y25{bottom:938.991067pt;}
.y24{bottom:938.995067pt;}
.y43{bottom:939.003200pt;}
.y61{bottom:939.011067pt;}
.y84{bottom:947.865147pt;}
.y23{bottom:954.991067pt;}
.y42{bottom:954.999200pt;}
.y60{bottom:955.007067pt;}
.y83{bottom:959.867067pt;}
.y22{bottom:970.987067pt;}
.y41{bottom:970.995200pt;}
.y5f{bottom:971.003067pt;}
.y82{bottom:972.187067pt;}
.y21{bottom:977.227067pt;}
.y1e{bottom:1013.467067pt;}
.y5{bottom:1026.901307pt;}
.y4{bottom:1042.903707pt;}
.y20{bottom:1052.827067pt;}
.y3{bottom:1058.906107pt;}
.y1f{bottom:1065.707067pt;}
.y1d{bottom:1068.107067pt;}
.h2{height:4.929289pt;}
.he{height:15.813657pt;}
.hd{height:16.446464pt;}
.h13{height:18.671548pt;}
.h10{height:19.394805pt;}
.hc{height:19.417333pt;}
.h5{height:19.866527pt;}
.h11{height:20.292972pt;}
.h9{height:22.405858pt;}
.h3{height:24.795816pt;}
.h8{height:27.335146pt;}
.h6{height:29.874477pt;}
.h4{height:34.803766pt;}
.hf{height:50.316000pt;}
.hb{height:62.138912pt;}
.h7{height:74.686192pt;}
.ha{height:1023.333333pt;}
.h12{height:1025.333333pt;}
.h1{height:1027.333333pt;}
.h0{height:1122.666667pt;}
.w4{width:58.201333pt;}
.w3{width:75.562667pt;}
.w1{width:694.000000pt;}
.w2{width:703.333333pt;}
.w0{width:793.333333pt;}
.x13{left:0.000400pt;}
.x14{left:13.788590pt;}
.x15{left:36.410724pt;}
.x1{left:43.920000pt;}
.x4{left:45.280000pt;}
.x19{left:52.876960pt;}
.x8{left:54.964000pt;}
.x7{left:57.832000pt;}
.x1d{left:64.953360pt;}
.x1e{left:66.325920pt;}
.x0{left:68.000000pt;}
.x10{left:71.065467pt;}
.x1a{left:72.316240pt;}
.x5{left:105.040000pt;}
.x17{left:119.440800pt;}
.x16{left:164.720000pt;}
.x1c{left:169.906320pt;}
.x18{left:171.246960pt;}
.xf{left:188.917333pt;}
.x1b{left:195.687040pt;}
.x9{left:284.164000pt;}
.xb{left:286.716000pt;}
.x1f{left:291.756960pt;}
.xa{left:307.716000pt;}
.x11{left:354.228267pt;}
.x12{left:493.558667pt;}
.xc{left:523.044000pt;}
.xe{left:530.888000pt;}
.x6{left:532.480000pt;}
.xd{left:557.936000pt;}
.x2{left:583.920000pt;}
.x3{left:593.362080pt;}
}
